<?xml version="1.0" encoding="utf-8"?>
<Settings>
  <!--相机品牌-->
  <set key="CameraManufacturer" value="0" />
  <!--相机用户-->
  <set key="CameraUser" value="admin" />
  <!--相机密码-->
  <set key="CameraPassWord" value="rvssp100" />
  <!--相机地址-->
  <set key="CameraIP" value="192.168.10.64" />
  <!--历史串口-->
  <set key="ComNum" value="COM8" />
  <!--数据储存-->
  <set key="TargetData" value="True" />
  <!--文件大小-->
  <set key="FileSize" value="1000" />
  <!--文件路径-->
  <set key="FileRoute" value="C:\\TSR_Data\" />
  <!--相机协议-->
  <set key="CameraPro" value="1" />
  <!--工作模式-->
  <set key="WorkingMode" value="1" />
  <!--安装高度-->
  <set key="HeightIn" value="6" />
  <!--触发距离-->
  <set key="TriggerDis" value="22" />
  <!--方向过滤-->
  <set key="Directional" value="2" />
  <!--角度补偿-->
  <set key="AngleCom" value="0" />
  <!--测速下限-->
  <set key="LowerVel" value="151" />
  <!--速度补偿-->
  <set key="SpeedCom" value="0" />
  <!--灵敏度-->
  <set key="Sensitivity" value="3" />
  <!--目标数目-->
  <set key="TargetNum" value="1" />
</Settings>